[Raspberry Pi mod b] multiple popup error "An error has occured"

  • Hi,
    I installed the last version of OMV to my Raspberry Pi 2 and I don't know why it started to give me this pop up error. I have installed some plugins..



    Can you please let me know how to fix it? If needed i can post the logs.


    Many thanks
    Dan

    • Official Post

    It usually shows that error when nginx (web server) is restarted. Typically harmless and fixed by closing the box or refreshing the page.

    omv 7.1.0-2 sandworm | 64 bit | 6.8 proxmox kernel

    plugins :: omvextrasorg 7.0 | kvm 7.0.13 | compose 7.2 | k8s 7.1.0-3 | cputemp 7.0.1 | mergerfs 7.0.5 | scripts 7.0.7


    omv-extras.org plugins source code and issue tracker - github - changelogs


    Please try ctrl-shift-R and read this before posting a question.

    Please put your OMV system details in your signature.
    Please don't PM for support... Too many PMs!

  • ok.. but why is it restarted? I mean if it's going to restart all time I can't use it.. by the way I will uninstall it I don't need it right now.


    Thanks

    • Official Post

    It is restarted when the plugin is installed. Is it showing the error all the time? What plugins did you install? How old is the sd card? Are you connecting to it wirelessly?

    omv 7.1.0-2 sandworm | 64 bit | 6.8 proxmox kernel

    plugins :: omvextrasorg 7.0 | kvm 7.0.13 | compose 7.2 | k8s 7.1.0-3 | cputemp 7.0.1 | mergerfs 7.0.5 | scripts 7.0.7


    omv-extras.org plugins source code and issue tracker - github - changelogs


    Please try ctrl-shift-R and read this before posting a question.

    Please put your OMV system details in your signature.
    Please don't PM for support... Too many PMs!

  • It is restarted when the plugin is installed. Is it showing the error all the time? What plugins did you install? How old is the sd card? Are you connecting to it wirelessly?


    Yes the error was continuing to popup.. but I uninstalled the nginx plug in and it seems come back to work normally.. not anymore errors..
    Plug in installed: Plex, couchpotato, Mysql, wordpress,owncloud, bittorrent,pxe and the standard already installed by default.
    Yes probably my SD is too old.. i need a new one more faster and bigger.. it's only 4GB..(saved from an old Blackberry)
    I'm connected via cable..

    • Official Post

    Was the nginx plugin enabled/configured or just installed?

    omv 7.1.0-2 sandworm | 64 bit | 6.8 proxmox kernel

    plugins :: omvextrasorg 7.0 | kvm 7.0.13 | compose 7.2 | k8s 7.1.0-3 | cputemp 7.0.1 | mergerfs 7.0.5 | scripts 7.0.7


    omv-extras.org plugins source code and issue tracker - github - changelogs


    Please try ctrl-shift-R and read this before posting a question.

    Please put your OMV system details in your signature.
    Please don't PM for support... Too many PMs!

    • Official Post

    If removing it fixed the problem, you must have had a conflicting setup with the nginx plugins.

    omv 7.1.0-2 sandworm | 64 bit | 6.8 proxmox kernel

    plugins :: omvextrasorg 7.0 | kvm 7.0.13 | compose 7.2 | k8s 7.1.0-3 | cputemp 7.0.1 | mergerfs 7.0.5 | scripts 7.0.7


    omv-extras.org plugins source code and issue tracker - github - changelogs


    Please try ctrl-shift-R and read this before posting a question.

    Please put your OMV system details in your signature.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!